<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Quiz JS</title>
    <link rel="stylesheet" href="app.css" />
  </head>
  <body>
    <div class="container">
      <div id="home" class="flex-center flex-column">
        <h1>Veuillez choisir une catégorie</h1>
        <a class="btn" onclick="changeLienFetch(1);" href="game.html">Jeux vidéos</a>
        <a class="btn" onclick="changeLienFetch(2);" href="game1.html">Sport</a>
        <a class="btn" onclick="changeLienFetch(3);" href="game2.html">Culture Générale</a>
        <a class="btn" onclick="changeLienFetch(4);" href="game3.html">Programmation</a>
      </div>
    </div>
    <script src="game.js"></script>
  </body>
  
</html>
